@charset "utf-8"; 
/* CSS Document */ 
@media only screen and (max-width: 1280px) and (min-width: 1068px){ 
.wraper{width:97%;}


}
@media only screen and (max-width: 1067px) and (min-width: 963px){ 
.wraper{width:940px;}
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:28%;margin:10px 0;}
.nav{width:auto;padding:18px 14px 0 0;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{margin-left: 14px;float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.why_choos{padding:20px 0;}
.choose_right{width:54%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:82%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:45%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 8px;width:31%;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:25%;margin-bottom: 20px;}
.foot_1 h4{font-size:19px;margin-bottom:8px;}
.social_sec{margin-top:0;}
.social_sec li .fa{height:27px;padding:12px 0 0;width:40px;}
.copy_right{margin-top:0px;padding-top:20px;text-align:center;}
.foot_last.foot_1{margin-bottom:0;}
.dropdown{display:inline-block;float:right;margin-top:15px;}
.foot_1 .logo{margin-bottom:0;margin-top:5px;width:100%;}
.slide_text h1{line-height:50px;padding-bottom:15px;font-size:50px;}
.slide_text a{padding:10px 20px;}
.btn{margin-left:0;}
.metaslider .flexslider .slides p{margin-bottom:28px !important;}
.slide_text{margin-top:5%;}
.foot_1 .logo img{width: 50%;}
.featured_sec img{height:auto;}
.featured_sec .featured_text{top:28%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 20px;}
.repair_centr > ul{width:49%;margin-top: -12px;}
.repair_centr{width: 100%;}
.foot_1:nth-child(2){margin-bottom:12%;}
.repair_centr .repair_left{margin-bottom: 15px;text-align: center;width: 100%;}
.repair_centr .repair_left{width: 45%;}
.contact_left select.input{width: 100%;}
.inner_page_cont h1{font-size: 25px;padding-bottom: 15px;}
.page-id-8 .inner_page_cont .repair_sec ul li{padding: 15px;margin: 7px;}
.what_next.repair_top .more{font-size: 14px;margin: 0 10px;padding: 8px 15px;}
.popup{width:45%;}
.popup .close{top:8px;}

} 
@media only screen and (max-width: 962px) and (min-width: 801px){ 
.wraper{width:780px;} 
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:28%;margin:10px 0;}
.nav{width:auto;padding:10px 14px 0 0;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{margin-left: 14px;float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.why_choos{padding:20px 0;}
.choose_right{width:66%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:74%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:45%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 0;width:auto;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:50%;margin-bottom: 20px;}
.foot_1 h4{font-size:19px;margin-bottom:8px;}
.social_sec{margin-top:0;}
.social_sec li .fa{height:27px;padding:12px 0 0;width:40px;}
.copy_right{margin-top:0px;padding-top:20px;text-align:center;}
.foot_last.foot_1{margin-bottom:0;}
.dropdown{display:inline-block;float:right;margin-top:9px;}
.foot_1 .logo{margin-bottom:0;margin-top:5px;width:100%;}
.slide_text h1{line-height:30px;padding-bottom:15px;}
.slide_text a{padding:10px 20px;}
.btn{margin-left:0;}
.metaslider .flexslider .slides p{margin-bottom:28px !important;}
.slide_text{margin-top:5%;}
.featured_sec img{height:auto;}
.featured_sec .featured_text{top:20%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 16px;}
.repair_centr > ul{width:92%;}
.repair_centr{width: 100%;}
.foot_1:nth-child(2){margin-bottom:12%;}
.repair_centr .repair_left{margin-bottom: 15px;text-align: center;width: 100%;}
.contact_left select.input{width: 100%;}
.inner_page_cont h1{font-size: 25px;padding-bottom: 15px;}
.what_next.repair_top .more{font-size: 13px;margin: 0 3px;padding:8px;}
.popup{width:40%;}
.popup .close{top:8px;}

} 
@media only screen and (max-width: 800px) and (min-width: 668px){ 
.wraper{width:640px;} 
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:28%;margin:10px 0;}
.nav{width:auto;padding:10px 14px 0 0;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{margin-left: 14px;float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.why_choos{padding:20px 0;}
.choose_right{width:66%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:74%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:45%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 0;width:auto;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:50%;margin-bottom: 20px;}
.foot_1 h4{font-size:19px;margin-bottom:8px;}
.social_sec{margin-top:0;}
.social_sec li .fa{height:27px;padding:12px 0 0;width:40px;}
.copy_right{margin-top:0px;padding-top:20px;text-align:center;}
.foot_last.foot_1{margin-bottom:0;}
.dropdown{display:inline-block;float:right;margin-top:9px;}
.foot_1 .logo{margin-bottom:0;margin-top:5px;width:100%;}
.slide_text h1{line-height:30px;padding-bottom:15px;}
.slide_text a{padding:10px 20px;}
.btn{margin-left:0;}
.metaslider .flexslider .slides p{margin-bottom:28px !important;}
.slide_text{margin-top:5%;}
.featured_sec img{height:auto;}
.featured_sec .featured_text{top:20%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 16px;}
.repair_centr > ul{width:92%;}
.repair_centr{width: 100%;}
.foot_1:nth-child(2){margin-bottom:12%;}
.repair_centr .repair_left{margin-bottom: 15px;text-align: center;width: 100%;}
.contact_left{width:100%;}
.contact_right{width:100%;}
.contact_left select.input{width: 100%;}
.contact_left .input{width:97%;}
.inner_page_cont h1{font-size: 25px;padding-bottom: 15px;}
.page-id-8 .inner_page_cont .repair_sec ul li{padding:10px;}
.what_next.repair_top .more{display: inline-block;font-size: 13px;margin:5px;padding:4px 0;width:45%;}
.popup{width:50%;}

} 
@media only screen and (max-width: 667px) and (min-width: 601px){ 
.wraper{width:500px;}
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:60%;margin:10px 0;}
.nav{width:100%;padding: 0 0 10px;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.why_choos{padding:20px 0;}
.choose_right{width:100%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:74%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:80%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 0;width:auto;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:50%;margin-bottom: 20px;}
.foot_1 h4{font-size:19px;}
.social_sec{margin-top:0;}
.social_sec li .fa{height:27px;padding:12px 0 0;width:40px;}
.copy_right{margin-top:0px;padding-top:20px;text-align:center;}
.foot_last.foot_1{margin-bottom:0;}
.dropdown{display:inline-block;float:right;margin-top:18px;}
.foot_1 .logo{margin-bottom:0;margin-top:5px;}
.slide_text h1{line-height:30px;padding-bottom: 15px;}
.slide_text a{padding:10px 20px;}
.btn{margin-left: 0;}
.metaslider .flexslider .slides p{ margin-bottom: 28px !important;}
.slide_text{margin-top:2.5%;}
.featured_sec img{height:auto;}
.featured_sec .featured_text{top:12%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 16px;}
.repair_centr > ul{width:92%;}
.repair_centr{width: 100%;}
.foot_1:nth-child(2){margin-bottom: 15%;}
.contact_left{width:100%;}
.contact_right{width:100%;}
.contact_left select.input{width: 100%;}
.contact_left .input{width:96.5%;}
.inner_page_cont h1{font-size: 25px;line-height: 35px;padding-bottom: 20px;}
.page-id-8 .inner_page_cont .repair_sec ul li{padding:10px;}
.what_next.repair_top .more{display: inline-block;font-size: 13px;margin:6px 0;padding:4px 0;width:68%;}

} 
@media only screen and (max-width: 600px) and (min-width: 481px){ 
.wraper{width:450px;} 
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:60%;margin:10px 0;}
.nav{width:100%;padding: 0 0 10px;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.why_choos{padding:20px 0;}
.choose_right{width:100%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:74%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:80%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 0;width:auto;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:50%;margin-bottom: 20px;}
.foot_1 h4{font-size:19px;}
.social_sec{margin-top:0;}
.social_sec li .fa{height:27px;padding:12px 0 0;width:40px;}
.copy_right{margin-top:0px;padding-top:20px;text-align:center;}
.foot_last.foot_1{margin-bottom:0;}
.dropdown{display:inline-block;float:right;margin-top:18px;}
.foot_1 .logo{margin-bottom:0;margin-top:5px;}
.slide_text h1{line-height:30px;padding-bottom: 15px;}
.slide_text a{padding:10px 20px;}
.btn{margin-left: 0;}
.metaslider .flexslider .slides p{ margin-bottom: 28px !important;}
.slide_text{margin-top:2.5%;}
.featured_sec img{height:150px;}
.featured_sec .featured_text{top:12%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 16px;}
.repair_centr > ul{width:92%;}
.repair_centr{width: 100%;}
.foot_1:nth-child(2){margin-bottom:22%;}
.contact_left{width:100%;}
.contact_right{width:100%;}
.contact_left select.input{width: 100%;}
.inner_page_cont h1{font-size: 25px;line-height: 35px;padding-bottom: 20px;}
.page-id-8 .inner_page_cont .repair_sec ul li{padding:10px;}
.what_next.repair_top .more{display: inline-block;font-size: 13px;margin:6px 0;padding:4px 0;width:68%;}

} 
@media only screen and (max-width: 480px) and (min-width: 376px){ 
.wraper{width:85%;} 
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:60%;margin:10px 0;}
.nav{width:100%;padding: 0 0 10px;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.slide_text{display:none;}
.why_choos{padding:20px 0;}
.choose_right{width:100%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:74%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:80%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 0;width:auto;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:100%;margin-bottom: 20px;}
.foot_1 h4{font-size:18px;}
.social_sec{margin-top:0;}
.copy_right{margin-top:0px;padding-top:20px;text-align:center;}
.dropdown{display:inline-block;float:right;margin-top:9px;}
.foot_1 .logo{margin-bottom:0;margin-top:5px;width: 100%;}
.copy_right p{text-align:center;}
.featured_sec img{height:150px;}
.featured_sec .featured_text{top:12%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 16px;}
.repair_centr > ul{width:92%;}
.repair_centr{width: 100%;}
.contact_left{width:100%;}
.contact_right{width:100%;}
.contact_left select.input{width: 100%;}
.inner_page_cont h1{font-size: 25px;line-height: 35px;padding-bottom: 20px;}
.page-id-8 .inner_page_cont .repair_sec ul li{padding:10px;}
.what_next.repair_top .more{display: inline-block;font-size: 13px;margin:6px 0;padding:4px 0;width:68%;}
.popup .close{right:14px;top:0;}
.about_list span{font-size: 14px;}

} 
@media only screen and (max-width: 375px) and (min-width: 0px){ 
.wraper{width:290px;} 
h1{font-size: 25px;}
h2{font-size: 25px;}
.header{height:auto;}
.logo{width:60%;margin:10px 0;}
.nav{width:100%;padding: 0 0 10px;}
.nav .menu-nav-container{display:none;}
.phone_search{margin-left:0;width:100%;margin-top: 5px;}
.phone_search a.btn{float:right;font-size:13px;margin-top:-5px;padding:4px 12px;}
.slide_text{display:none;}
.why_choos{padding:20px 0;}
.choose_right{width:100%;}
.heading-divider{margin:0 0 15px;}
.choose_right ul li img{padding:15px;margin-top:5px;}
.choose_right ul li .why_text{width:74%;}
.repair_sec{padding:20px 0;}
.repair_sec ul li{margin:7px 0;padding:15px 15px 35px;width:80%;}
.repair_sec ul li a{font-size:14px;padding:5px 20px;}
.sell_sec{padding:20px 0;}
.sell_left{width:100%;}
.sell_left > h4{font-size:20px;line-height:20px;}
.sell_sec a{font-size:14px;padding:6px 18px;}
.news_sec{padding:20px 0;}
.news_sec ul li{margin:15px 0;width:auto;}
.news_sec ul li a.more{font-size:14px;padding:5px 25px;}
.footer{padding: 20px 0;}
.foot_1{margin-right:0;width:100%;margin-bottom: 20px;}
.foot_1 h4{font-size:18px;}
.social_sec{margin-top:0;}
.social_sec li .fa{height:27px;padding:12px 0 0;width:40px;}
.copy_right{margin-top:20px;padding-top:20px;}
.foot_last.foot_1{margin-bottom:0;}
.dropdown{display:inline-block;float:right;margin-top:9px;}
.copy_right p{text-align:center;}
.featured_sec img{height:120px;}
.featured_sec .featured_text{top:12%;}
.featured_text h1{padding-bottom:15px;}
.featured_text .btn{font-size: 13px;padding: 4px 12px;margin-left: 0;}
.inner_page_cont{padding: 20px 0;}
.repair_top h3{font-size: 16px;}
.repair_centr > ul{width:92%;}
.repair_centr{width: 100%;}
.contact_left{width:100%;}
.contact_right{width:100%;}
.contact_left select.input{width: 100%;}
.inner_page_cont h1{font-size: 25px;line-height: 35px;padding-bottom: 20px;}
.page-id-8 .inner_page_cont .repair_sec ul li{padding:10px;}
.what_next.repair_top .more{display: inline-block;font-size: 13px;margin:6px 0;padding:4px 0;width:87%;}
.popup .close{right:14px;top:0;}
.about_list span{font-size: 14px;}


}